Bank Kalteng (Phase 2) - Bug #1170

[Talent Management] Career Planning - Result tidak menampilkan data
06/02/2022 03:36 PM - Mega Yunita

Status: Closed Start date: 06/02/2022
Priority: High Due date: 06/03/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Team Developer,

Mohon bantuannya untuk memperbaiki bug yang terjadi, yaitu :
1. Ketika button display di klik, data tidak tampil

Sedangkan, di Job Object Detail sudah ada data, employee juga sudah memiliki Employee Profile di Talent Master Data
Contoh Employee ID : 10000164 (Mega Yunita Adhiningsih)

Port : http:/103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR Stategic > Talent Management > Career Planning

Semoga dapat dimengerti

Terimakasih
C A Notsecura | 103.168.134.28:31130/Page/TalentCarPlan?YLa7gWCoTe)Byik29yZABch9JRXuNOPw a v w 0O
Human Resource  Business Intell System Administrati Search Q. Heip [ ericsson -
SearchEmployee: Employes

Employee Searching

M HR Administration Employee 1D 10000164 Payroll Group: Bank Kalteng
Full Name: IMega Yunita Adhiningsin Organization: Kantor Cabang Utama
M Budgeting Company ID FT. Bank Kalteng Position
M Compensation Employee Area: Cabang Puruk Cahu Job:
Employes Office Cabang Puruk Cahu Cost Center:
Employee Review Employee Status Active Payroll Type:
Talent Master Data Employee Type: Pegawai Tetap Payroll Area: General
Talent Match Up Employes Sub Type: Cabang/Cabang Pembantu Payroll Class: Senior Asisten
Succassion Planning Payroll Grade: ANN 2
Import Talent Data SearchJob Job
Export Talent Data
Assessment Searching
Matrix Analysis Job Level: Payroll Type:
M Training Management Jol Family: Payroll Area:
Email Blast Job Function: Payroll Class:
Pay Grade Start:
Pay Grade End:
b SearchJob: Job
Searching
Job Level: Payroll Type:
M HR Administration Jab Family: Payroll Area
Job Function: Payroll Class:
Pay Grade Start:

M Budgeting

Pay Grade End

I Compensation

Employee Review

Talent Master Data

Talent Match Up
Suecsssion Planning 3. JobDe... JobFami.. | JobFunction JobGrade | Sco.. Catego... Cha.. | Action

No Data Display
Import Talent Data

Export Talent Data

Assessment

Matrix Analysis
I Training Management

Email Blast

I Business Intelligence

BE Curtame Admministeatinn

Human Resource  Business Intelli System Administrati Search Q. Hep e ericsson -
o
Object Tree o Object Class Abbr Start Date End Date Vacant Status View Edit
3 Kelompok Bisnis dan UMKM 00000028 JF Kelompok Bis_ 19500101 99991231
[ Pemimpin Kelompok Bis.. 00000243 J Pemimpin Kel.. 19500101 99991231
I HR Administration D “Yunior Analis Kredit Korp. 00000244 J Yunior Analis 18500101 99991231
[ Analis Kredit Korporasi 00000245 J Anglis Kredit .. 19500101 99991231
™ m— [ Analis Kredit Konsumfit 00000246 J Analis Kredit .. 19500101 99991231
udge
ot [™ Yunior Analis Kredit UMKM 00000247 J Yunior Analis 19500101 99991231

I Compensation

B Talent Management Jab Object Details - J - 00000243 - Pemimpin Kelompok Bisnis dan UMKM

I Training Management
Emall Blast General Data Relationship Description KPI Profile Qualification Profile  Compensation Ger  Compensation Pac Task Profile
I Business Intelligence
Action Clear Filters
I System Administration
Start Date.. End Date Job Level Job Family Job Function = Appraisal ... MNotes
01/01/1950 31/12/9999  Pemimpin Kelompok  Job Family 1 Operation Testing
b Talent Master Data

HOME = TALENT MASTER DATA

Employee Overview - 10000164 - Mega Yunita Adhiningsih

B HR Administration

Employee 1D 10000164 Company IDx PT. Bank Kalteng
B Budgeting Full Name: Mega Yunita Adhiningsih Employee Office: Cabang Puruk Cahu
B Compensation Employee Status: Active Organization: Kantor Cabang Utama
Employee Type: Pegawai Tetap Position: 00000059

Employea Review

ST Bl Talent Matrix Data Talent Action

Talent Match Up
Succession Planning
Action Clear Filters

Career Planning
Import Talent Data Start Da... End Date QualificationlD Proficien.. Notes
Export Talent Data 27/05/2022  31/12/9999 Ak Level 5
Jr— 30/05/2022  31/12/9999  Integritas Level 4
Matrix Analysis 30/05/2022  31/12/9999  Melayani Level 3

30/05/2022  31/12/9399  Dampak Level 5

I Training Management .
30/05/2022  317112/9999  Kemampuan Mengambil Keputusan  Level 4

Email Blast

I Business Intelligence

B Cumbame Admininbeabing

History

#1 - 06/02/2022 03:46 PM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Saswanto Tampan

#2 - 06/02/2022 03:48 PM - Mega Yunita

- Description updated

#3 - 06/03/2022 03:58 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita

perubahan di
..\UNapp\controller\Talent\CtrITalentCarPlan.js
note : //saswanto 3juni2022

#4 - 06/03/2022 04:17 PM - Mega Yunita
- File clipboard-202206031609-ri4uf.png added

untuk menampilkan Result, harus melengkapi Job Catalog. yaitu Qualification Type diisi dengan "Talent" pada md Qualification Profile.
Objsct Trad o Objoct Class Abbr Start Date [End Date Vacant Status View Edit
JF Kelompok Bis 19500101 99991231
J Pemimpin Kel._. 19500101 20961231
a Yunior Anals Kredit Kom.. 00000244 J Yunior Anailis 19500101 90991231
[ Analis Kredit Korporasi 0000245 J Analis Keedit 19500101 99991211
[ Analis Kredit Korsumtif 00000246 J Analis Kredit 19500101 99991231
D Yunior Anaks Kredit UMM 00000247 J ¥unior Anailis 19500101 90991231

Ovpanization Structun

Gualification Profile - J - 00000243 - Pemimpin Kelompok Bisnis dan LMEN
Oualthcation Catalog

0 = C) C] O} C] = @

General Data Relagionghip Descriptan [WFP1 Profie Compensafion Ger  Compensation Fac  Job Object Details Task Profie
Action Clead Fillers
Organization Raport
Start Date.] End Date Qualification  Qualification Ty... Proficien Welght  Motes
I Empioyee Administration
011150 HN2BE39 Inlegrites Talend 5 5.00
| Tima Maragamant
01011850 N2e098  Melayam Talent 4 4.00
I Travel Management
0110171950 31129993 Empati Talent 4 4.00
I Benedt Administration
01011950 39129999  Dampak Talant 4 4.00
S R 0101950 31120999  Inovasi Talent 4 400
I Payroll Administration
L
-
Page 1 of 3 Displaying 1-50f 12
#5 - 06/04/2022 03:50 PM - Mega Yunita
Done Mas Wanto, mohon untuk dideploy ke
Port : http://103.168.134.28:61130/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Prod
Terimakasih
#6 - 06/04/2022 03:51 PM - Mega Yunita
- Status changed from QA Test to Deploy
#7 - 06/06/2022 10:24 AM - Mega Yunita
- Assignee changed from Mega Yunita to Saswanto Tampan
#8 - 06/13/2022 09:19 AM - Saswanto Tampan
- Status changed from Deploy to Revise
- Assignee changed from Saswanto Tampan to Mega Yunita
setingan dbnya di sana lengkapi
#9 - 06/13/2022 03:45 PM - Mega Yunita
- Status changed from Revise to Closed
Files
clipboard-202206021529-csfjo.png 88.9 KB 06/02/2022 Mega Yunita
clipboard-202206021530-hbaqgqg.png 76 KB 06/02/2022 Mega Yunita
clipboard-202206021535-krpw0.png 89.1 KB 06/02/2022 Mega Yunita
clipboard-202206021535-001ny.png 104 KB 06/02/2022 Mega Yunita
clipboard-202206031609-ri4uf.png 191 KB 06/03/2022 Mega Yunita
